<?xml version="1.0" encoding="utf-8"?>
<service name="flockoobe"
         version="$Id: flockoobe.xml 22567 2009-05-20 22:32:05Z campbell $"
         xmlns="http://www.flock.com/web-detective#">
  <strings>
    <!-- Onet ("onetmedia", "onetwebmail", "onetblog") will only show in the
         Polish (pl) builds, in all other builds it will be ignored.  For
         maintenance purposes, another locale string isn't created. -->
    <string name="serviceRankings" locale="default">
      <![CDATA[
        {
          "people": [ "onetmedia", "facebook", "myspace", "twitter" ,
                      "bebo", "digg" ],
          "media": [ "youtube", "flickr", "searchvideo", "revver" ],
          "webmail": [ "onetwebmail", "gmail", "yahoomail", "aolmail" ],
          "blog": [ "onetblog", "blogger", "wordpress", "livejournal",
                    "typepad", "blogsome", "xanga" ],
          "upload": [ "tinypic", "photobucket", "picasa", "flickr" ],
          "onlinefaves": [ "delicious" ]
        }
      ]]>
    </string>

    <string name="categoryRankings" locale="default">
      <![CDATA[
        [ "people", "media", "webmail", "blog", "upload", "onlinefaves" ]
      ]]>
    </string>

    <string name="ignoreCookies" locale="default">
      <![CDATA[
        {
          "bebo": "SNS_AA",
          "digg": "1337,ccc,PHPSESSID",
          "facebook": "datr",
          "flickr": "BX,cookie_l10n",
          "gmail": "all",
          "photobucket": "AA002,GUID",
          "picasa": "all",
          "searchvideo": "all",
          "yahoomail": "B"
        }
      ]]>
    </string>

  </strings>
</service>
